---
2.9.3:
  MD5: 1d975f5481755fb6975ba97087cd9995
  SHA512: 527fc42652703c6b9dec38d0573166bc655b9105df279c3c45e54b5953d9ab028e332b62d9836e2618ad69d7c23237060e349d45d0d85ac056ffe0884cc98d6d
  distribution: sevaa-modsec-vendor-2021-04-29-01
  url: https://sevaa.tools/modsec/sevaa-modsec-vendor.zip
2.9.7:
  MD5: 1d975f5481755fb6975ba97087cd9995
  SHA512: 527fc42652703c6b9dec38d0573166bc655b9105df279c3c45e54b5953d9ab028e332b62d9836e2618ad69d7c23237060e349d45d0d85ac056ffe0884cc98d6d
  distribution: sevaa-modsec-vendor-2021-04-29-01
  url: https://sevaa.tools/modsec/sevaa-modsec-vendor.zip
1.0.0:
  MD5: 1d975f5481755fb6975ba97087cd9995
  SHA512: 527fc42652703c6b9dec38d0573166bc655b9105df279c3c45e54b5953d9ab028e332b62d9836e2618ad69d7c23237060e349d45d0d85ac056ffe0884cc98d6d
  distribution: sevaa-modsec-vendor-2021-04-29-01
  url: https://sevaa.tools/modsec/sevaa-modsec-vendor.zip
3.0.0:
  MD5: 1d975f5481755fb6975ba97087cd9995
  SHA512: 527fc42652703c6b9dec38d0573166bc655b9105df279c3c45e54b5953d9ab028e332b62d9836e2618ad69d7c23237060e349d45d0d85ac056ffe0884cc98d6d
  distribution: sevaa-modsec-vendor-2021-04-29-01
  url: https://sevaa.tools/modsec/sevaa-modsec-vendor.zip
attributes:
  description: 'Sevaa ModSec Rules as a cPanel vendor.'
  name: 'Sevaa ModSecurity Rule Set'
  vendor_url: https://sevaa.com